/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

/* -- GENERAL REDECLARATIONS -- */

html				{height: 100%;}
* 					{margin:0; padding:0;}

body 				{
	text-align:center;
	background: #fff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #696969;
	height: 100%;
}


a				{outline: none;}
a:link 			{color:#135293; text-decoration:underline;}
a:visited 		{color:#135293; text-decoration:underline;}
a:hover 		{color:#FF9523; text-decoration:none;}
a:active 		{color:#FF9523; text-decoration:none;}

ul, ol	 		{margin:0 0 10px 25px;}
dl 					{margin:0 0 10px;}
dt 					{font-weight:bold;}
dd					{margin:0 0 3px 10px;}
p 					{margin:0 0 15px;}
h1 					{font-size:24px; margin:0 0 12px;color: #000; text-transform:uppercase}
h2 					{font-size:22px; margin:8px 0;color: #d7c384;text-transform:uppercase}
h3 					{font-size:20px; margin:6px 0 5px;color: #000;text-transform:uppercase}
h4 					{font-size:18px; margin:4px 0;color: #d7c384;text-transform:uppercase}
h5					{font-size:16px; margin:3px 0;color: #000;text-transform:uppercase}
h6 					{font-size:14px; margin:0;color: #d7c384;text-transform:uppercase}
hr 					{border-style: none; border-bottom: 1px dashed #e3e3e5; color: #fff; background-color: #fff;}
					/*color and background color should be the same as the background color of the div it is contained within*/
img 				{border:none;}
acronym			{border-bottom: 1px dotted;}
blockquote 	{margin:0 25px 20px 25px; font-style:italic;}


.clr {clear:both;}
.right {float: right;}
.left {float: left;}
.rightimage {float: right; margin: 0 0 10px 10px;}
.leftimage {float: left; margin: 0 10px 10px 0;}

/* Lightbox */

.gallery-item {
	float: left;
	width: 100px;
	padding: 10px;
	margin-bottom: 10px;
	margin-right: 10px;
	text-align: center;
	background: #ddd;
	border: 1px solid #999;
	}

.gallery-item a {
	text-decoration: none;
}

.gallery-item img.thumbnail {
	margin-bottom: 5px;
}

#imageDetails {
	color: #000;
}

/* Page */

#wrapper {
	width: 1045px;
	margin: 0 auto;
	text-align: left;
	background: #FFF url("../images/bg.jpg") repeat-y;
}

/* Header */

#header {
	width: 1045px;
	height: 223px;
	background-color: #FFF;
	background-image: url(../images/header.jpg);
	background-repeat: no-repeat;
}

#header h1 {
	margin: 0;
	margin-top: 57px;
	margin-right: 40px;
	float: right;
	text-transform: lowercase;
	text-align: center;
	font-weight: normal;
	font-style: italic;
	color: #9C9C9C;
}

#header h1 a {
	display: block;
	width: 215px;
	height: 110px;
	text-indent: -9000px;
}

/* Content */

#content {
	margin:13px 0 0 55px;
	width:930px;
}

.content-main {
	float:right;
	padding:0;
	width:680px;
}

.content-main p, .content-main ul, .content-main ol {
	line-height: 180%;
}



#content-side {
	background:none repeat scroll 0 0 #FCF5DE;
	border:1px solid #DCCDA0;
	float:left;
	padding:10px 5px;
	text-align:center;
	width:209px;
}

/* Footer */

#footer {
	position: relative;
	width: 1045px;
	height: 30px;
	padding-top: 180px;
	text-align: center;
	background: #fff url("../images/footer.jpg") no-repeat;
}

#footer p, #footer a {
	font-size: 10px;
	margin: 0;
	color: #696969;
}
.logo{
	background: url("../images/logo.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 170px;
    margin-left: 33px;
    position: absolute;
    width: 332px;
    z-index: 99;
}